imports:
    - { resource: framework.yml }
    - { resource: twig.yml }

doctrine:
    dbal:
        driver:   pdo_sqlite
        path:     %kernel.cache_dir%/database.sqlite

    orm:
        auto_generate_proxy_classes: %kernel.debug%
        entity_managers:
            default:
                auto_mapping: true


jms_job_queue:
    queue_options_defaults:
        max_concurrent_jobs: 1

    queue_options:
        foo:
            max_concurrent_jobs: 2
